## jedit 4.3.2+dfsg

=== debian/changelog ===
jedit (4.3.2+dfsg-3) unstable; urgency=low

  * Updated bsh-src version required (Closes: #591153).
  * Standards version to 3.9.1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 01 Aug 2010 12:22:54 +0200

jedit (4.3.2+dfsg-2) unstable; urgency=low

  * Added desktop menu, Debian menu and icons from upstream.
    Thanks to Daniel Hahler msgid:<201006162350.30109.ubuntu@thequod.de>

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 18 Jun 2010 01:44:33 +0200

jedit (4.3.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added java-wrappers minimum required version.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 21 May 2010 23:44:08 +0200

jedit (4.3.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #136535)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 12 Apr 2010 01:09:45 +0200
