=== debian/control ===
Source: jedit
Section: editors
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.24), ant, ant-optional,
 docbook-xsl, xsltproc, imagemagick, quilt (>= 0.46-7~), bsh-src (>= 2.0b4-11)
Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/pkg-java/jedit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jedit.git
Homepage: http://www.jedit.org/

Package: jedit
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | sun-java6-jre, java-wrappers (>= 0.1.14)
Description: A plugin-based editor for programmers
 As one of the most feature rich editors available, jEdit boasts support for
 syntax highlighting in more than 140 languages. jEdit combines the power of
 Emacs, the user-friendliness of Kate, and the advanced editing features
 (such as vertical paste) of Ultraedit, to bring you an open-source
 plugin-based programmer's editor of professional quality.
 .
 It is possible to define complex macros in BeanShell or Jython, or other
 languages that fit into the BSF. jEdit offers a powerful and user-friendly
 keyboard mapping system (including 2-keystroke shortcuts), making it
 possible to give jEdit a very Emacs-like feel, if you so desire.
 .
 Its functionality is easily extended by the use of 'plugins' which can be
 downloaded, updated, and installed, all without exiting the editor. These
 include a built-in Console shell integration, which lets you execute
 interactive external commands inside your editor, as well as bind them to 
 keyboard shortcuts. The FTP plugin lets you browse and edit files on remote
 systems over FTP or SFTP. Other plugins provide shells, object oriented
 structure/code browsers, or completion popups for Java, XML, HTML, Ant,
 LaTeX, Python, Ruby, Perl, C, C++, bash, Scheme, Prolog, and many other
 languages.
