=== debian/watch ===
version=3
opts="uversionmangle=s/([0-9]*)\.([0-9]*)(pre)([0-9]*)/$1.$2/,\
dversionmangle=s/\+dfsg//" \
http://sf.net/jedit/jedit(.*)source.tar.bz2
