## jedit 4.4.2+dfsg

=== debian/changelog ===
jedit (4.4.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix pixmaps dir typo (Closes: #648232).
  * Fix d/copyright according to DEP-5.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 10 Nov 2011 00:50:56 +0100

jedit (4.4.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2.
  * Add docbook-xml as B-D.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 12 Aug 2011 22:14:44 +0200
