=== debian/rules ===
--- 
+++ 
@@ -37,9 +37,9 @@
 	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
 	convert $(ICON) -scale 48x48 \
 		$(DESTDIR)/usr/share/icons/hicolor/48x48/apps/jedit.png
-	install -d -m 755 $(DESTDIR)/usr/share/pixmap
+	install -d -m 755 $(DESTDIR)/usr/share/pixmaps
 	convert $(ICON) -scale 32x32 \
-		$(DESTDIR)/usr/share/pixmap/jedit.xpm
+		$(DESTDIR)/usr/share/pixmaps/jedit.xpm
 	# desktop
 	cp jEdit/package-files/linux/deb/jedit.desktop debian/jedit.desktop
 	sed -i /^Icon/s/=.*/=jedit/ debian/jedit.desktop
@@ -48,7 +48,7 @@
 		$(DESTDIR)/usr/share/applications
 	# menu
 	cp jEdit/package-files/linux/deb/jedit debian/jedit.menu
-	sed -i '$$s/$$/ icon="\/usr\/share\/pixmap\/jedit.xpm"/;s/Apps/Applications/' \
+	sed -i '$$s/$$/ icon="\/usr\/share\/pixmaps\/jedit.xpm"/;s/Apps/Applications/' \
 		debian/jedit.menu
 
 override_dh_auto_clean:
