## jedit 4.5.2+dfsg

=== debian/changelog ===
jedit (4.5.2+dfsg-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Depend on default-jre | java6-runtime.

 -- Markus Koschany <apo@debian.org>  Tue, 03 May 2016 22:38:11 +0200

jedit (4.5.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Sources moved from jEdit/ dir to root.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add ant-contrib, bsh, docbook-xsl-saxon, libbsf-java,
    libcommons-logging-java to B-D.
  * Switch source and binary to xz compression.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 15 Jun 2012 14:35:42 +0200
