=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.24), ant, ant-optional,
  docbook-xsl, xsltproc, imagemagick, quilt (>= 0.46-7~), bsh-src (>= 2.0b4-11),
- docbook-xml
-Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk
-Standards-Version: 3.9.2
+ docbook-xml, ant-contrib, bsh, docbook-xsl-saxon, libbsf-java, libcommons-logging-java
+Build-Depends-Indep: default-jdk
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-java/jedit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jedit.git
@@ -15,7 +15,8 @@
 
 Package: jedit
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jre | sun-java6-jre, java-wrappers (>= 0.1.14)
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends}, default-jre | java6-runtime, java-wrappers (>= 0.1.14)
 Description: Plugin-based editor for programmers
  As one of the most feature rich editors available, jEdit boasts support for
  syntax highlighting in more than 140 languages. jEdit combines the power of
