=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
VERSION    := $(shell dpkg-parsechangelog|egrep '^Version:'|cut -f2 -d' '|cut -f1 -d+)
PROPERTIES := $(CURDIR)/debian/build.properties
ICON       := $(CURDIR)/build/doc/jedit.png
DESTDIR    := $(CURDIR)/debian/jedit
TMPDIR     := get-orig-source-tmp

%:
	dh --with javahelper $@

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_auto_configure:
	# bsh: extract and copy to jEdit original locations
	mkdir bsh && cd bsh && tar zxf /usr/src/bsh-src/bsh.tar.gz
	-mv debian/patches/series.noauto debian/patches/series
	dh_quilt_patch
	cp -a bsh/src/bsh org/gjt/sp/jedit
	cp -a bsh/asm/src/bsh/org org/gjt/sp/jedit/bsh

override_dh_auto_build:
	# build
	ant -propertyfile $(PROPERTIES) build
	ant -propertyfile $(PROPERTIES) docs-html
	# upstream changelog
	cp build/doc/CHANGES.txt build/doc/changelog

override_dh_auto_install:
	dh_install
	# icons
	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/16x16/apps
	convert $(ICON) -scale 16x16 \
		$(DESTDIR)/usr/share/icons/hicolor/16x16/apps/jedit.png
	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/22x22/apps
	convert $(ICON) -scale 22x22 \
		$(DESTDIR)/usr/share/icons/hicolor/22x22/apps/jedit.png
	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
	convert $(ICON) -scale 48x48 \
		$(DESTDIR)/usr/share/icons/hicolor/48x48/apps/jedit.png
	install -d -m 755 $(DESTDIR)/usr/share/pixmaps
	convert $(ICON) -scale 32x32 \
		$(DESTDIR)/usr/share/pixmaps/jedit.xpm
	# desktop
	cp package-files/linux/deb/jedit.desktop debian/jedit.desktop
	sed -i /^Icon/s/=.*/=jedit/ debian/jedit.desktop
	install -d -m 755 $(DESTDIR)/usr/share/applications
	install -m 644 debian/jedit.desktop \
		$(DESTDIR)/usr/share/applications
	# menu
	cp package-files/linux/deb/jedit debian/jedit.menu
	sed -i '$$s/$$/ icon="\/usr\/share\/pixmaps\/jedit.xpm"/;s/Apps/Applications/' \
		debian/jedit.menu

override_dh_auto_clean:
	-dh_quilt_unpatch
	-mv debian/patches/series debian/patches/series.noauto
	ant clean-all
	rm -f debian/jedit.menu debian/jedit.desktop debian/jedit.debhelper.log
	# bsh: clean
	rm -rf org/gjt/sp/jedit/bsh bsh

get-orig-source:
	uscan --verbose --download-version $(VERSION) --force-download --repack --rename
	-mkdir $(TMPDIR) && tar -C $(TMPDIR) -zxf ../jedit_$(VERSION).orig.tar.gz
	rm -f ../jedit_$(VERSION).orig.tar.gz
	cd $(TMPDIR) && tar --exclude org/gjt/sp/jedit/bsh \
		-Jcf ../../jedit_$(VERSION)+dfsg.orig.tar.xz *
	rm -rf $(TMPDIR)
