## jedit 5.0~pre1+dfsg

=== debian/changelog ===
jedit (5.0~pre1+dfsg-1ubuntu1) quantal; urgency=low

  * Fix FTBFS:
    - d/control: Switch to using default-jdk for build, don't use BDI's. 

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 11:11:53 +0100

jedit (5.0~pre1+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Add junit to B-D.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 16 Jun 2012 09:24:44 +0000
