## jedit 5.0.0+dfsg

=== debian/changelog ===
jedit (5.0.0+dfsg-2) unstable; urgency=low

  [ Gabriele Giacone ]
  * Team upload.
  * B-D: Replace openjdk|sunjdk with default-jdk (Closes: #683502).
  * Fix icons gamma correction.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4.
  * Remove deprectated DMUA flag field.
  * No longer ask java-wrappers to search for java5 (Closes: #606662)
    - Note, this bug was addressed in a previous upload, but it's not
      clear from the changelog or VCS history when.

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2013 07:27:24 -0700

jedit (5.0.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add libjsr305-java to B-D.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 24 Mar 2013 20:40:33 +0100
