=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 PROPERTIES := $(CURDIR)/debian/build.properties
 ICON       := $(CURDIR)/build/doc/jedit.png
 DESTDIR    := $(CURDIR)/debian/jedit
+ICONS      := $(DESTDIR)/usr/share/icons/hicolor
 TMPDIR     := get-orig-source-tmp
 
 %:
@@ -31,17 +32,15 @@
 override_dh_auto_install:
 	dh_install
 	# icons
-	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/16x16/apps
-	convert $(ICON) -scale 16x16 \
-		$(DESTDIR)/usr/share/icons/hicolor/16x16/apps/jedit.png
-	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/22x22/apps
-	convert $(ICON) -scale 22x22 \
-		$(DESTDIR)/usr/share/icons/hicolor/22x22/apps/jedit.png
-	install -d -m 755 $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
-	convert $(ICON) -scale 48x48 \
-		$(DESTDIR)/usr/share/icons/hicolor/48x48/apps/jedit.png
+	for i in 16 22 48; do \
+		mkdir -p $(ICONS)/$${i}x$${i}/apps; \
+		convert $(ICON) -colorspace RGB \
+			-resize $${i}x$${i} -colorspace sRGB \
+			$(ICONS)/$${i}x$${i}/apps/jedit.png; \
+	done
 	install -d -m 755 $(DESTDIR)/usr/share/pixmaps
-	convert $(ICON) -scale 32x32 \
+	convert $(ICON) -colorspace RGB \
+		-resize 32x32 -colorspace sRGB \
 		$(DESTDIR)/usr/share/pixmaps/jedit.xpm
 	# desktop
 	cp package-files/linux/deb/jedit.desktop debian/jedit.desktop
