## jedit 5.1.0+dfsg

=== debian/changelog ===
jedit (5.1.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright with license for usr/share/jedit/macros/Emacs
    - update debian/rules to exclude LICENSE.md file

 -- tony mancill <tmancill@debian.org>  Sun, 20 Oct 2013 21:35:04 -0700

jedit (5.0.0+dfsg-4) unstable; urgency=low

  * Add non-virtual "default-jre" as the first JRE dependency. 
    - Thanks to Eric Lavarde.  (Closes: #726879)
  * Add lintian override for license-problem-gfdl-invariants
    - doc/FAQ/faq.xml is GDFL, but "with no Invariant Sections"

 -- tony mancill <tmancill@debian.org>  Sun, 20 Oct 2013 13:01:04 -0700

jedit (5.0.0+dfsg-3) unstable; urgency=low

  * Depend on any JRE that provides java[67]-runtime (Closes: #724620)
  * Add myself to uploaders.
  * Update Vcs URLs in debian/control to be canonical.

 -- tony mancill <tmancill@debian.org>  Wed, 25 Sep 2013 22:11:38 -0700
