=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
+Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, 
+           tony mancill <tmancill@debian.org>
 Build-Depends: ant,
                ant-contrib,
                ant-optional,
@@ -22,15 +23,15 @@
                xsltproc
 Build-Depends-Indep: default-jdk
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-java/jedit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jedit.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/jedit.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jedit.git
 Homepage: http://www.jedit.org/
 
 Package: jedit
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: java-wrappers (>= 0.1.14),
-         openjdk-6-jre | sun-java6-jre,
+         default-jre | java7-runtime | java6-runtime,
          ${misc:Depends}
 Description: Plugin-based editor for programmers
  As one of the most feature rich editors available, jEdit boasts support for
