=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	cp build/doc/CHANGES.txt build/doc/changelog
 
 override_dh_auto_install:
-	dh_install
+	#dh_install
 	# icons
 	for i in 16 22 48; do \
 		mkdir -p $(ICONS)/$${i}x$${i}/apps; \
@@ -53,6 +53,9 @@
 	sed -i '$$s/$$/ icon="\/usr\/share\/pixmaps\/jedit.xpm"/;s/Apps/Applications/' \
 		debian/jedit.menu
 
+override_dh_install:
+	dh_install --exclude=LICENSE.md
+
 override_dh_auto_clean:
 	-dh_quilt_unpatch
 	-mv debian/patches/series debian/patches/series.noauto
