=== debian/watch ===
version=3
opts="uversionmangle=s/pre/~pre/,\
dversionmangle=s/\+dfsg//" \
http://sf.net/jedit/jedit(.*)source.tar.bz2
