## jedit 5.3.0+dfsg

=== debian/changelog ===
jedit (5.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sun, 03 Jan 2016 18:30:58 -0800

jedit (5.2.0+dfsg-2) unstable; urgency=medium

  * Drop the .menu file, since jedit ships a .desktop file.
    This is now prohibitted by CTTE #741573.
  * Depend on Java 7 runtime.  Build-dep on JDK 7.
  * Address lintian warning in d/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 17 Oct 2015 21:57:05 -0700

jedit (5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- tony mancill <tmancill@debian.org>  Thu, 08 Oct 2015 21:39:29 -0700

jedit (5.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added an explicit build dependency on libxerces2-java since it's no longer
    on the Ant classpath (Closes: #765056)
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Fixed the short license names

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Oct 2014 12:27:37 +0200
