=== debian/control ===
--- 
+++ 
@@ -9,29 +9,31 @@
                ant-optional,
                bsh,
                bsh-src (>= 2.0b4-11),
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                docbook-xml,
                docbook-xsl,
                docbook-xsl-saxon,
                imagemagick,
                javahelper (>= 0.24),
-               junit,
+               junit4,
                libbsf-java,
                libcommons-logging-java,
                libjsr305-java,
+               libxerces2-java,
                quilt (>= 0.46-7~),
                xsltproc
-Build-Depends-Indep: default-jdk
-Standards-Version: 3.9.4
+Build-Conflicts: junit
+Build-Depends-Indep: default-jdk (>= 2:1.7)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jedit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jedit.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jedit.git
 Homepage: http://www.jedit.org/
 
 Package: jedit
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: java-wrappers (>= 0.1.14),
-         default-jre | java7-runtime | java6-runtime,
+         default-jre (>= 2:1.7) | java7-runtime,
          ${misc:Depends}
 Description: Plugin-based editor for programmers
  As one of the most feature rich editors available, jEdit boasts support for
