=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 TMPDIR     := get-orig-source-tmp
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
@@ -48,10 +48,6 @@
 	install -d -m 755 $(DESTDIR)/usr/share/applications
 	install -m 644 debian/jedit.desktop \
 		$(DESTDIR)/usr/share/applications
-	# menu
-	cp package-files/linux/deb/jedit debian/jedit.menu
-	sed -i '$$s/$$/ icon="\/usr\/share\/pixmaps\/jedit.xpm"/;s/Apps/Applications/' \
-		debian/jedit.menu
 
 override_dh_install:
 	dh_install --exclude=LICENSE.md
