## jedit 5.4.0+dfsg

=== debian/changelog ===
jedit (5.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version updated to 3.9.8 (no changes)
  * Remove Gabriele Giacone from Uploaders. (Closes: #856759)
    - Thank you for your contributions to the package.
  * Update debian/watch and debian/copyright to exclude bsh.

 -- tony mancill <tmancill@debian.org>  Tue, 08 Aug 2017 07:12:19 -0700
