=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, 
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: ant,
                ant-contrib,
                ant-optional,
                bsh,
                bsh-src (>= 2.0b4-11),
-               debhelper (>= 9),
+               debhelper (>= 10),
                docbook-xml,
                docbook-xsl,
                docbook-xsl-saxon,
@@ -24,7 +23,7 @@
                xsltproc
 Build-Conflicts: junit
 Build-Depends-Indep: default-jdk (>= 2:1.7)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-java/jedit.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jedit.git
 Homepage: http://www.jedit.org/
