=== debian/watch ===
version=4
opts="uversionmangle=s/pre/~pre/,\
    dversionmangle=s/\+dfsg//,\
    repack,\
    compression=xz" \
http://sf.net/jedit/jedit(\d\S+)source.tar.bz2
