## jedit 5.5.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ant-optional,
                bsh,
                bsh-src (>= 2.0b4-11),
-               debhelper (>= 10),
+               debhelper-compat (= 13),
                docbook-xml,
                docbook-xsl,
                docbook-xsl-saxon,
@@ -22,10 +22,11 @@
                quilt (>= 0.46-7~),
                xsltproc
 Build-Conflicts: junit
-Build-Depends-Indep: default-jdk (>= 2:1.7)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-java/jedit.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jedit.git
+Build-Depends-Indep: default-jdk (>= 2:1.8)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/java-team/jedit.git
+Vcs-Browser: https://salsa.debian.org/java-team/jedit
 Homepage: http://www.jedit.org/
 
 Package: jedit
