## jedit 5.5.0+dfsg

=== debian/changelog ===
jedit (5.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.0+dfsg
  * Add repacksuffix to debian/watch
  * Drop get-orig-source target (Policy 4.1.4)
  * Bump Standards-Version to 4.1.4

 -- tony mancill <tmancill@debian.org>  Sun, 22 Apr 2018 09:43:35 -0700

jedit (5.4.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Make the ant clean-all call conditional due to the weird
    dh_quilt_patch hack. Otherwise the java9.patch is not applied when
    dh_auto_clean is executed. (Closes: #893210)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Mar 2018 15:55:01 +0100

jedit (5.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.1.
  * Use canonical VCS address.
  * Remove override for dh_builddeb because xz is the default compressor now.
  * Remove source/options file because xz is the default now.
  * Fix FTBFS with OpenJDK 9.
    Thanks to Chris West for the report. (Closes: #875583)
  * Require at least Java 8 for compilation.
  * Fix jedit.sh script and require at least a Java 8 runtime.

 -- Markus Koschany <apo@debian.org>  Wed, 29 Nov 2017 22:54:30 +0100
