=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ant-optional,
                bsh,
                bsh-src (>= 2.0b4-11),
-               debhelper-compat (= 13),
+               debhelper (>= 11),
                docbook-xml,
                docbook-xsl,
                docbook-xsl-saxon,
@@ -23,10 +23,9 @@
                xsltproc
 Build-Conflicts: junit
 Build-Depends-Indep: default-jdk (>= 2:1.8)
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/java-team/jedit.git
-Vcs-Browser: https://salsa.debian.org/java-team/jedit
+Standards-Version: 4.1.4
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jedit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jedit.git
 Homepage: http://www.jedit.org/
 
 Package: jedit
