=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 
 %:
 	dh $@ --with javahelper
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 override_dh_auto_configure:
 	# bsh: extract and copy to jEdit original locations
@@ -53,17 +50,9 @@
 	dh_install --exclude=LICENSE.md
 
 override_dh_auto_clean:
+	if [ -d "bsh" ]; then ant clean-all; fi
 	-dh_quilt_unpatch
 	-mv debian/patches/series debian/patches/series.noauto
-	ant clean-all
 	rm -f debian/jedit.menu debian/jedit.desktop debian/jedit.debhelper.log
 	# bsh: clean
 	rm -rf org/gjt/sp/jedit/bsh bsh
-
-get-orig-source:
-	uscan --verbose --download-version $(VERSION) --force-download --repack --rename
-	-mkdir $(TMPDIR) && tar -C $(TMPDIR) -zxf ../jedit_$(VERSION).orig.tar.gz
-	rm -f ../jedit_$(VERSION).orig.tar.gz
-	cd $(TMPDIR) && tar --exclude org/gjt/sp/jedit/bsh \
-		-Jcf ../../jedit_$(VERSION)+dfsg.orig.tar.xz *
-	rm -rf $(TMPDIR)
